Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Outdated Adobe Acrobat plugin

more options

Hello, for a while now, before opening a pdf document, I reach a dark page where I have to click to activate the Adobe Acrobat plugin. I have Adobe PDF Plug-In For Firefox and Netscape 9.5.5 and I know that it is outdated, however, upgrading to 10 or 11 is not an option due to Acrobat 10 and 11 not being compatible with our enterprise systems. I get black screens whenever I try to view pdf in Firefox and I have to click on them to view pdf. Whether I am running in XP, Windows 7 or 8, it doesn't much matter. How do I disable the warning about acrobat and how do I get the plugin to stay activated?

Any suggestion as how to disable the warnings and vulnerability screens or to update the plugin without installing Adobe Reader? Thank you

All Replies (1)

more options